<div class="page-header">
  <%= link_to new_customer_path, :class => 'btn btn-primary' do %>
    <span class="glyphicon glyphicon-plus"></span>
    Nieuw
  <% end %>
  <h1>Klanten</h1>
</div>

<div class="table-responsive">
  <table class="table table-striped table-bordered table-hover">
    <thead>
      <tr>
            <th>Voornaam</th>
            <th>Achternaam</th>
            <th>Straat</th>
            <th>Huisnr</th>
            <th>Woonplaats</th>
            <th>Vaste telefoon</th>
            <th>Mob. telefoon</th>
            <th>Actief</th>
        <th></th>
        <th></th>
      </tr>
    </thead>

    <tbody>
      <%= content_tag_for(:tr, @customers) do |customer| %>
            <td><%= customer.firstname %></td>
            <td><%= customer.lastname %></td>
            <td><%= customer.street %></td>
            <td><%= customer.housenumber %></td>
            <td><%= customer.city %></td>
            <td><%= customer.housephone %></td>
            <td><%= customer.mobilephone %></td>
            <td><%= customer.active %></td>
            <td><%= link_to 'Toon', customer, :class => 'btn btn-xs btn-success' %></td>
        <td><%= link_to 'Wijzig', edit_customer_path(customer), :class => 'btn btn-xs btn-warning' %></td>
        <td><%= link_to 'Verwijder', customer, :class => 'btn btn-xs btn-danger', method: :delete, data: { confirm: 'Weet je het zeker?' } %></td>
      <% end %>
    </tbody>
  </table>
</div>
